Subject: Re: [dmarc-ietf] Ratchets - Disallow PCT 1-99

From: Steve Siirila <[email-masked]>
Date: Wed, 21 Jul 2021 08:53:42 -0500

At the University of Minnesota we used p=quarantine,pct=0 as a transition
between p=none and p=quarantine,pct=100 as it causes header "From:" to be
rewritten on DMARC-aware mailing list servers.  I agree with Laura Atkins
that removing pct=0 will make DMARC implementation more difficult for some
organizations.